Bug 105981 - Metacity's Close button logs out Gnome
Summary: Metacity's Close button logs out Gnome
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-30 04:42 UTC by Eugenia Loli-Queru
Modified: 2013-04-02 04:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 23:14:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugenia Loli-Queru 2003-09-30 04:42:06 UTC
Description of problem:
When I close the "close button" in the window manager of the
preferences/AssistiveTechnology pref-panel, Gnome asks me if I want to.. logout!
This is a clean Fedora test2 installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Load AssistiveTechnology and click its close button in the window manager
2.
3.
    

Additional info:

Comment 1 Colin Charles 2004-04-01 14:03:33 UTC
I think we can close this bug as in FC2 test2, this can't be reproduced.

Comment 2 Jonathan Blandford 2004-08-18 23:14:45 UTC
Fixed in FC2


Note You need to log in before you can comment on or make changes to this bug.